#AAhome {float:left; padding-left: 5px;}
div#game { background: #993333; float:left; width: 823px; margin-top: 5px; margin-right: 5px; margin-bottom: 5px;padding-bottom:7px; padding-top:7px;}
div#gameFooter {background: #993333;float:left;width: 806px;margin-bottom: 5px;margin-right: 5px;padding:7px; padding-left:10px;}
div#gameFooter p b {font-size:12px; text-align:left; color:#CCFF99}
#footerAd {float:right; margin-right:20px; margin-left:10px;}
div#rightSideBar { background: #993333; float:right; width: 242px; height: 928px; margin-top: 5px; margin-bottom: 5px; margin-right: -75px;}
div#rightSideBarFun { background: #993333; float:right; width: 172px; height: 614px; margin-top: 5px; margin-bottom: 5px;}
div#rightSkyscraper { float:right; padding-top: 7px; padding-bottom:7px; padding-right:7px; padding-left:75px;}
